/**
Theme Name: Gronau
Author: Bernhard Gronau
Author URI: https://mqd.at
Description: Astra Child Theme - for our own projects!
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gronau
Template: astra
*/

/**
* Bowlingdatabase
************************************************/
ul.saison {
  display: inline-block;
	line-height: 1rem;
	list-style-type: square;
	margin-left: 0px;
	width: 100%;
	margin-bottom: 0px;
}

ul.saison a {
	border-bottom: none;
}

ul.bwdb_schnitt, ul.bwadb_schnitt {
	margin-bottom: 0.5rem;
}

.saison  li {
  float: left;
	margin: 0 0 0 2rem;
}

.saison  li:first-child {
	list-style-type: none;
	margin-left: 0px;
}

.saison li.active  {

}

.saison .active  a {
  font-size: 29px;
  color: #731010;
}

.bwdb, .bwadb {
  width: 100%;
	font-size: 1rem;
}

.bwdb thead, .bwadb thead, .dataTable thead {
	background-color: #e2990f;
	color: #FFF;
}

.bwdb th, .bwadb th {
	text-align: center;
	padding: 10px 0px;
}

.dataTables_wrapper {
	margin: 10px 0 40px;
}


/* Iconize 0.5 */

/* websites (pictures and movies) */
a[href *="youtube.com/watch?"], a[href *="sevenload.com/videos/"], a[href *="metacafe.com/watch/"] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_film.gif) no-repeat center left;
}

a[href *="flickr.com/photos/"], a[href *="zooomr.com"], a[href *="imageshack.us"], a[href *="bubbleshare.com"], a[href *="sevenload.com/bilder/"] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_pic.gif) no-repeat center left;
}

/* extensions */

a[href$='.doc'], a[href$='.rtf'], a[href$='.docx'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_doc.gif) no-repeat center left;
}

a[href$='.txt'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_txt.gif) no-repeat center left;
}

a[href$='.xls'], a[href$='.xlsx'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_xls.gif) no-repeat center left;
}

a[href$='.rss'], a[href$='.atom'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_feed.gif) no-repeat center left;
}

a[href$='.opml'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_opml.gif) no-repeat center left;
}

a[href$='.phps'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_phps.gif) no-repeat center left;
}

a[href$='.phps'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_phps.gif) no-repeat center left;
}

a[href$='.torrent'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_torrent.gif) no-repeat center left;
}

a[href$='.vcard'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_vcard.gif) no-repeat center left;
}

a[href$='.exe'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_exe.gif) no-repeat center left;
}

a[href$='.dmg'], a[href$='.app'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_dmg.gif) no-repeat center left;
}

a[href$='.pps'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_pps.gif) no-repeat center left;
}

a[href$='.pdf'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_pdf.gif) no-repeat center left;
}

a[href$='.xpi'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_plugin.gif) no-repeat center left;
}

a[href$='.fla'], a[href$='.swf'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_flash.gif) no-repeat center left;
}

a[href$='.zip'], a[href$='.rar'], a[href$='.gzip'], a[href$='.bzip'], a[href$='.ace'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_archive.gif) no-repeat center left;
}

a[href$='.ical'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_ical.gif) no-repeat center left;
}

a[href$='.css'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_css.gif) no-repeat center left;
}

a[href$='.ttf'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_ttf.gif) no-repeat center left;
}

a[href$='.jpg'], a[href$='.gif'], a[href$='.png'], a[href$='.bmp'], a[href$='.jpeg'], a[href$='.svg'], a[href$='.eps'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_pic.gif) no-repeat center left;
}

a[href$='.mov'], a[href$='.wmv'], a[href$='.mp4'], a[href$='.avi'], a[href$='.mpg'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_film.gif) no-repeat center left;
}

a[href$='.mp3'], a[href$='.wav'], a[href$='.ogg'], a[href$='.wma'], a[href$='.m4a'] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_music.gif) no-repeat center left;
}

/* messenger */
a[href ^="aim:"] {
	padding: 5px 2px 5px 20px;
    background: transparent url(icons/icon_aim.gif) no-repeat center left;
}

a[href ^="msnim:"] {
	padding: 5px 2px 5px 20px;
    background: transparent url(icons/icon_msn.gif) no-repeat center left;
}

a[href ^="xmpp:"] {
	padding: 5px 2px 5px 20px;
    background: transparent url(icons/icon_jabber.gif) no-repeat center left;
}

a[href *="icq.com"] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_icq.gif) no-repeat center left;
}

a[href *="edit.yahoo.com/config/send_webmesg?"] {
	padding: 5px 2px 5px 20px;
	background: transparent url(icons/icon_yim.gif) no-repeat center left;
}

a[href ^="callto:"] {
	padding: 5px 2px 5px 20px;
    background: transparent url(icons/icon_call.gif) no-repeat center left;
}

a[href ^="skype:"] {
	padding: 5px 2px 5px 20px;
    background: transparent url(icons/icon_skype.gif) no-repeat center left;
}

a[href ^="gg:"] {
	padding: 5px 2px 5px 20px;
    background: transparent url(icons/icon_gadugadu.gif) no-repeat center left;
}

/* email */
a[href ^="mailto:"] {
	padding: 5px 2px 5px 20px;
    background: transparent url(icons/icon_mailto.gif) no-repeat center left;
}

/* use this class to make sure that images won't get iconized */

.imageLink {
	padding-left: 0px !important;
	background: none !important;
}
